.container {
    margin: 0 auto;
}
 body {
    background-image: url("../images/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100%;
 }
 .header {
    height: 58px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 54px;
 }
 .header-logo {
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;
    padding-left: 79px;
    transition: color 500ms linear;
 }
 .header-logo:hover {
   color: #01813F;
}

 .header-nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 79px;
    width: 461px;
 }
 .header-login {
    padding-left: 27px;
    font-size: 14px;
    line-height: 14px;
 }
 .header-line {
    width: 1px;
    height: 19px;
    opacity: 0.5;
    padding-left: 25px;
 }
 .header-icons-3{
    padding-left: 24px;
 }
 .header-icons-2{
    padding-left: 27px;
 }
 path {
   transition: fill 500ms;
}

.svg:hover path{
   fill:#01813F;
}
.header-login-link {
   transition: color 500ms;
}
.header-login-link:hover {
   color: #01813F;
}
 .main {
    width: 444px;
    background-color: #FFF;
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    margin: 0 auto;
    position: relative;
 }
 .main-place {
    margin: 0 auto;
    padding: 31px 60px 38px;
    display: flex;
    flex-direction: column;
 }
 .networks{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 13px;
 }
 .networks-sign {
    font-size: 20px;
    line-height: 1;
    align-items: center;
    color: #434343;
}
.networks-sign::before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0px;
    top: 30px;
    background-color: #3CB878;
}
.networks-log{
    font-size: 14px;
    line-height: 1;
    align-items: center;
    color: #3CB878;
}
.networks-log:hover {
   text-decoration: underline;
   cursor: pointer;
   color: #01813F;;
}
.networks-btns{
    display: flex;
    justify-content: space-between;
    align-items: center; 
}
.networks-btn-facebook, .networks-btn-google {
    font-size: 16px;
    line-height: 1;
    width: 160px;
    height: 48px;
    border: none;
    border-radius: 4px;
    align-items: center;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    }
.networks-btn-facebook {
    background-color: #305DB8;
    position: relative;
    transition: background-color 500ms linear;
}
.networks-btn-facebook:hover {
   background-color: #022263;
}

.networks-btn-google {
    background-color: #DF4A32;
    position: relative;
    transition: background-color 500ms linear;
}
.networks-btn-google:hover {
   background-color: #AB1F09;
}
.networks-btn-facebook p {
   padding-right: 22px;
}
.networks-btn-facebook img {
   padding-left: 11px;
}
.networks-btn-google p {
   padding-right: 27px;
}
.networks-btn-facebook::before {
   content: "";
   border-left: 1px solid #0A162F;
   height: 28px;
   position: absolute;
   top: 9px;
   bottom: 9px;
   left: 47px;
   opacity: 0.1;
}
.networks-btn-google img {
   padding-left: 12px;
}
.networks-btn-google::before {
   content: "";
   border-left: 1px solid #0A162F;
   height: 28px;
   position: absolute;
   top: 9px;
   bottom: 9px;
   left: 47px;
   opacity: 0.1;
}
.main-line {
   position: relative;
   display: flex;
   justify-content: center;
   color: #848484;
   font-weight: 400;
   font-size: 14px;
   line-height: 14px;
   padding-top: 31px;
   padding-bottom: 12px;
 }
 .main-line::before {
   position: absolute;
   content: "";
   width: 152px;
   height: 0px;
   left: 0px;
   top: 6px;
   border: 1px solid #f2f2f2;
   margin-top: 32px;
 }
 .main-line::after {
   position: absolute;
   content: "";
   width: 152px;
   height: 0px;
   left: 170px;
   top: 6px;
   border: 1px solid #f2f2f2;
   margin-top: 32px;
 }
 
.form-input {
   box-sizing: border-box;
   width: 322px;
   font-size: 14px;
   line-height: 1;
   align-items: center;
   color: #BEBEBE;
   outline: none;
   border: 1px solid #F2F2F2;
   border-radius: 4px;
   padding: 15px 20px;
   margin-bottom: 15px;
}
.form-input:last-child{
   margin-bottom: 12px;    
}
.form-input::placeholder {
   color: #BEBEBE;
}
.form-input:focus {
   box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
   color: #434343;
}
.checkbox {
   position: absolute;
   z-index: -1;
   opacity: 0;
}
.checkbox + label {
   display: inline-flex;
   align-items: center;
   user-select: none;
 }
 .checkbox + label::before {
   content: '';
   display: inline-block;
   width: 20px;
   height: 20px;
   flex-shrink: 0;
   flex-grow: 0;
   border: 1px solid #F2F2F2;
   border-radius: 0.25em;
   margin-right: 0.5em;
   background: rgba(0, 0, 0, 0.00);
   background-repeat: no-repeat;
   background-position: center center;
 }
 .checkbox:checked + label::before {
   background-color: rgba(0, 0, 0, 0.00);
   background-image: url("../images/vector1.png");
 }
.label{
   font-size: 14px;
   line-height: 1;
   text-align: center;
   color: #434343;
}
.label-link {
   color: #3CB878;
   transition: color 500ms linear;
   padding-left: 3px;
}
.label-link:hover {
   color: #01813F;
   text-decoration: underline;
}

.button {
   font-size: 16px;
   line-height: 1;
   text-align: center;
   color: #FFFFFF;
   background-color: rgba(60, 184, 120, 0.80);
   border-radius: 4px;
   border: none;
   padding: 16px 99px;
   margin-top: 20px;
   border-radius: 4px;
   cursor: pointer;
   height: 46px;
   transition: background-color 500ms linear;
}

.button:hover {
   background-color: #01813F;
}


